ul#dir
{
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
}

ul#dir li
{
	display: block;
}

ul#dir li.folder
{
	display: block;
	padding: 0;
	background-image: url(_img/transp.png);
	background-repeat: repeat;
	border-bottom: 1px solid #000;
}

ul#dir li.folder:hover
{
	background-image: url(_img/transp2.png);
}

ul#dir li.folder a
{
	display: block;
	padding: 0.5em;
	padding-left: 3em;
	background-image: url(_img/folder.png);
	background-repeat: no-repeat;
	background-position: 1em center;
	border: 0;
	text-decoration: none;
	text-align: left;
	font-size: 2.5em;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}

ul#dir li.folder a:hover
{
	padding-left: 3.5em;
	color: #000;
}

ul#dir li.photo
{
	display: block;
	float: left;
	height: 350px;
	width: 350px;
	margin: 1.3em 2.8em;
}

ul#dir li.photo a
{
	outline: none;
}

ul#dir li.photo a img
{
	border: 2px solid #000;
}

#imgContainer
{
	position: absolute;
	z-index: 100;
	background-color: #FFF;
	border: 3px solid #FFF;
}

#navigation_bar
{
	position: absolute;
	z-index: 1010;
	bottom: 0;
	height: 60px;
	width: 100%;
	background-color: #000;
	-moz-opacity: 0.5;
	text-align: center;
}

#navigation_bar a img
{
	border: 0;
}